# Any_Arg_Traits.h File Reference

`#include "tao/AnyTypeCode/TAO_AnyTypeCode_Export.h"`
`#include "tao/Var_Size_Argument_T.h"`
`#include "tao/Arg_Traits_T.h"`

Include dependency graph for Any_Arg_Traits.h:

## Namespaces

namespace | CORBA
namespace | TAO

## Classes

class | TAO::Arg_Traits< CORBA::Any >

## Detailed Description

Id
  Any_Arg_Traits.h,v 1.3 2005/11/03 17:38:44 ossama Exp

Author:
  Jeff Parsons